## user 13 T1SUS33.1-124-6-13 c2f11 release-keys
- Manufacturer: motorola
- Platform: holi
- Codename: rhodep
- Brand: motorola
- Flavor: user
- Release Version: 13
- Kernel Version: 5.4.274
- Id: T1SUS33.1-124-6-13
- Incremental: c2f11
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/rhodep_g/rhodep:11/T1SUS33.1-124-6-13/c2f11:user/release-keys
- OTA version: 
- Branch: user-13-T1SUS33.1-124-6-13-c2f11-release-keys-572
- Repo: motorola/rhodep
